<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');

$pen_id=$_POST['pen_id'];
$clie_id=$_POST['clie_id'];

$can_c=mysqli_query($con,"SELECT * from cliente c,pedido cc where c.clie_id=cc.clie_id and cc.pen_id='$pen_id' and cc.empresa='$empresa' ") or die(mysqli_error($con)); 
$dato_c=mysqli_fetch_array($can_c);
$clie_id_ant=$dato_c['clie_id'];

if($clie_id_ant<>$clie_id)
{
    $eli=mysqli_query($con,"UPDATE pedido Set clie_id='$clie_id' Where pen_id='$pen_id'") or die(mysqli_error($con));
?>
<script type="text/javascript">
    loadcliente();
</script>
<?php } ?>